<?php
/**
*
* @package phpBB3
* @version $Id$
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// KB functions
function kb_send_pm($subject, $message)
{
	global $db, $row, $user;
	global $phpbb_root_path, $phpEx;

	if (!function_exists('submit_pm'))
	{
		include($phpbb_root_path . 'includes/functions_privmsgs.' . $phpEx);
	}

	$to = array('u' => array(), 'g' => array());
	$to['u'][$row['poster_id']] = 'to';

	$pm_data = array(
		'from_user_id'		=> $user->data['user_id'],
		'from_user_ip'		=> $user->data['user_ip'],
		'from_username'		=> $user->data['username'],
		'icon_id'			=> 0,
		'enable_sig'		=> 0,
		'enable_bbcode'		=> 1,
		'enable_smilies'	=> 1,
		'enable_urls'		=> 1,
		'bbcode_bitfield'	=> '',
		'bbcode_uid'		=> '',
		'bbcode_flags'		=> 7,
		'message'			=> $message,
		'address_list'		=> $to
	);

	generate_text_for_storage($pm_data['message'], $pm_data['bbcode_uid'], $pm_data['bbcode_bitfield'], $pm_data['bbcode_flags'], 1, 1, 1);

	submit_pm('post', $subject, $pm_data, true);
}

?>