<?php
/**
*
* kb [Spanish]
*
* @package language
* @version $Id$
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Administrator Control Panal language variables
	'ACP_KB_CATEGORY_MANAGEMENT'	=> 'Base de Conocimiento',
	'ACP_MANAGE_KB_CATEGORIES'		=> 'Gestionar categorías',

	'CATEGORIES'			=> 'Gestionar categorías',
	'CATEGORY_CREATED'		=> 'Categoría creada correctamente.',
	'CATEGORY_DELETED'		=> 'Categoría borrada correctamente.',
	'CATEGORY_NAME'			=> 'Nombre de categoría',
	'CATEGORY_NAME_EMPTY'	=> 'En nombre de la categoría no puede estar vacío',
	'CATEGORY_SETTINGS'		=> 'Ajustes de categoría',
	'CATEGORY_UPDATED'		=> 'Información de categoría actualizada correctamente.',
	'CREATE_CATEGORY'		=> 'Crear nueva categoría',

	'DELETE_ALL_ARTICLES'		=> 'Borrar artículos',
	'DELETE_ARTICLE_CONFIRM'	=> '¿Esta seguro de querer borrar este artículo?',
	'DELETE_CATEGORY'			=> 'Borrar categoría',
	'DELETE_CATEGORY_CONFIRM'	=> '¿Esta seguro de querer borrar esta categoría?',

	'EDIT_CATEGORY'	=> 'Editar categoría',

	'LOG_CATEGORY_ADD'					=> '<strong>Nueva categoría creada</strong><br />» %s',
	'LOG_CATEGORY_DEL_CATEGORY'			=> '<strong>Categoría borrada</strong><br />» %s',
	'LOG_CATEGORY_EDIT'					=> '<strong>Detalles de categoría editada</strong><br />» %s',
	'LOG_CATEGORY_MOVE_DOWN'			=> '<strong>Categoría movida</strong> %1$s <strong>debajo</strong> %2$s',
	'LOG_CATEGORY_MOVE_UP'				=> '<strong>Categoría movida</strong> %1$s <strong>encima</strong> %2$s',

	'MOVE_ARTICLES_TO'	=> 'Mover artículos a',

	// Common language variables
	'ALL_CATEGORIES'				=> 'Todas las categorías',
	'APPROVED'						=> 'aprobado',
	'ARTICLE_APPROVED_SUCCESS'		=> 'El artículo seleccionado ha sido aprobado.',
	'ARTICLE_DELETED_SUCCESS'		=> 'El artículo seleccionado ha sido eliminado de la base de datos correctamente.',
	'ARTICLE_DENIED_SUCCESS'		=> 'El artículo seleccionado ha sido denegado.',
	'ARTICLE_DISAPPROVED_SUCCESS'	=> 'El artículo seleccionado ha sido desaprobado.',
	'ARTICLE_POSTED'				=> 'El artículo ha sido publicado correctamente.',
	'ARTICLE_POSTED_MOD'			=> 'El artículo ha sido publicado correctamente, pero tendrá que ser aprobado por un Moderador antes de que sea visible públicamente.',

	'CATEGORY'	=> 'Category',

	'DELETED'		=> 'borrado',
	'DENIED'		=> 'denegado',
	'DENY'			=> 'Denegar',
	'DESCRIPTION'	=> 'Descripción',
	'DISAPPROVED'	=> 'desaprobado',

	'EDIT'						=> 'Editar',
	'EMPTY_ARTICLE_DESCRIPTION'	=> 'Debe especificar una descripción al escribir un nuevo artículo.',
	'EMPTY_ARTICLE_TITLE'		=> 'Debe especificar un título al publicar un nuevo artículo.',
	'EMPTY_CATEGORY_ID'			=> 'Debe seleccionar una categoría para enviar.',
	'EMPTY_MESSAGE'				=> 'El texto del artículo no puede estar vacío.',

	'INVALID_CATEGORY'	=> 'Categoría no válida',

	'KNOWLEDGE_BASE'	=> 'Base de Conocimiento',

	'LINK_TO_ARTICLE'	=> 'Enlazar a este artículo',

	'NO_ARTICLE'	=> 'El artículo requerido no existe.',
	'NO_ARTICLES'	=> 'No hay artículos en esta categoría.',
	'NO_CATEGORIES'	=> 'No hay categorías',
	'NO_CATEGORY'	=> 'La categoría requerida no existe.',
	'NO_TYPE'		=> 'El tipo requerido no existe.',

	'POST_ARTICLE'	=> 'Enviar nuevo artículo',
	'PM_MESSAGE'	=> 'Gracias por enviar su artículo a la Base de Conocimiento. Después de una cuidadosa inspección, su artículo ha sido <b>%1$s</b>.<br /><br />Notas sobre su artículo:<br />[quote]%2$s[/quote]',
	'PM_SUBJECT'	=> '[Base de COnocimiento] %1$s',

	'SELECT_CATEGORY'	=> 'Por favor, seleccione una categoría',

	'TITLE'	=> 'Título',
	'TYPE'	=> 'Tipe',
));

?>