<?php
/**
*
* kb [English]
*
* @package language
* @version $Id$
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Administrator Control Panal language variables
	'ACP_KB_CATEGORY_MANAGEMENT'	=> 'Knowledge Base',
	'ACP_MANAGE_KB_CATEGORIES'		=> 'Manage Categories',

	'CATEGORIES'			=> 'Manage Categories',
	'CATEGORY_CREATED'		=> 'Category created successfully.',
	'CATEGORY_DELETED'		=> 'Category successfully deleted.',
	'CATEGORY_NAME'			=> 'Category Name',
	'CATEGORY_NAME_EMPTY'	=> 'Category name cannot be empty.',
	'CATEGORY_SETTINGS'		=> 'Category Settings',
	'CATEGORY_UPDATED'		=> 'Category information updated successfully.',
	'CREATE_CATEGORY'		=> 'Create new category',

	'DELETE_ALL_ARTICLES'		=> 'Delete articles',
	'DELETE_ARTICLE_CONFIRM'	=> 'Are you sure you want to delete this article?',
	'DELETE_CATEGORY'			=> 'Delete category',
	'DELETE_CATEGORY_CONFIRM'	=> 'Are you sure you want to delete this category?',

	'EDIT_CATEGORY'	=> 'Edit category',

	'LOG_CATEGORY_ADD'					=> '<strong>Created new category</strong><br />» %s',
	'LOG_CATEGORY_DEL_CATEGORY'			=> '<strong>Deleted category</strong><br />» %s',
	'LOG_CATEGORY_EDIT'					=> '<strong>Edited category details</strong><br />» %s',
	'LOG_CATEGORY_MOVE_DOWN'			=> '<strong>Moved category</strong> %1$s <strong>below</strong> %2$s',
	'LOG_CATEGORY_MOVE_UP'				=> '<strong>Moved category</strong> %1$s <strong>above</strong> %2$s',

	'MOVE_ARTICLES_TO'	=> 'Move articles to',

	// Common language variables
	'ALL_CATEGORIES'				=> 'All categories',
	'APPROVED'						=> 'approved',
	'ARTICLE_APPROVED_SUCCESS'		=> 'The selected article has been approved.',
	'ARTICLE_DELETED_SUCCESS'		=> 'The selected article has been successfully removed from the database.',
	'ARTICLE_DENIED_SUCCESS'		=> 'The selected article has been denied.',
	'ARTICLE_DISAPPROVED_SUCCESS'	=> 'The selected article has been disapproved.',
	'ARTICLE_POSTED'				=> 'This article has been posted successfully.',
	'ARTICLE_POSTED_MOD'			=> 'This article has been posted successfully, but it will need to be approved by a moderator before it is publicly viewable.',

	'CATEGORY'	=> 'Category',

	'DELETED'		=> 'deleted',
	'DENIED'		=> 'denied',
	'DENY'			=> 'Deny',
	'DESCRIPTION'	=> 'Description',
	'DISAPPROVED'	=> 'disapproved',

	'EDIT'						=> 'Edit',
	'EMPTY_ARTICLE_DESCRIPTION'	=> 'You must specify a description when posting a new article.',
	'EMPTY_ARTICLE_TITLE'		=> 'You must specify a title when posting a new article.',
	'EMPTY_CATEGORY_ID'			=> 'You must select a category when posting.',
	'EMPTY_MESSAGE'				=> 'The article text cannot be empty.',

	'INVALID_CATEGORY'	=> 'Invalid category',

	'KNOWLEDGE_BASE'	=> 'Knowledge Base',

	'LINK_TO_ARTICLE'	=> 'Link to this article',

	'NO_ARTICLE'	=> 'The requested article does not exist.',
	'NO_ARTICLES'	=> 'There are no articles in this category.',
	'NO_CATEGORIES'	=> 'No categories',
	'NO_CATEGORY'	=> 'The requested category does not exist.',
	'NO_TYPE'		=> 'The requested type does not exist.',

	'POST_ARTICLE'	=> 'Post a new article',
	'PM_MESSAGE'	=> 'Thank you for submitting your article to the Knowledge Base. After careful inspection, your article has been <b>%1$s</b>.<br /><br />Notes about your article:<br />[quote]%2$s[/quote]',
	'PM_SUBJECT'	=> '[Knowledge Base] %1$s',

	'SELECT_CATEGORY'	=> 'Please select a category',

	'TITLE'	=> 'Title',
	'TYPE'	=> 'Type',
));

?>