<?php
/**
*
* permissions_kb [Spanish]
*
* @package language
* @version $Id$
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang['permission_cat']['kb'] = 'Base de Conocimiento';

$lang = array_merge($lang, array(
	'acl_u_kb_delete'	=> array('lang' => 'Puede borrar sus artículos', 'cat' => 'kb'),
	'acl_u_kb_edit'		=> array('lang' => 'Puede editar sus artículos', 'cat' => 'kb'),
	'acl_u_kb_post'		=> array('lang' => 'Puede publicar nuevos artículos', 'cat' => 'kb'),

	'acl_m_kb_approve'		=> array('lang' => 'Puede aprobar artículos', 'cat' => 'kb'),
	'acl_m_kb_delete'		=> array('lang' => 'Puede borrar artículos', 'cat' => 'kb'),
	'acl_m_kb_deny'			=> array('lang' => 'Puede denegar artículos', 'cat' => 'kb'),
	'acl_m_kb_disapprove'	=> array('lang' => 'Puede desaprobar artículos', 'cat' => 'kb'),
	'acl_m_kb_edit'			=> array('lang' => 'Puede editar artículos', 'cat' => 'kb'),

	'acl_a_kb_manage'	=> array('lang' => 'Puede gestionar la Base de Conocimiento', 'cat' => 'kb'),
));

?>